# Translation of plasma_runner_konquerorsessions.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later
#
# Joan Maspons <joanmaspons@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_konquerorsessions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-08-04 12:32+0000\n"
"Last-Translator: Joan Maspons <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:49+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: konquerorsessions.cpp:55
msgid "Finds Konqueror profiles matching :q:."
msgstr "Cerca perfils del Konqueror que coincideixin amb :q:."

#: konquerorsessions.cpp:59
msgid "Lists all the Konqueror profiles in your account."
msgstr "Llista tots els perfils del Konqueror del vostre compte."
